package com.fs.web.vo;

import java.util.List;

public class WangUploadVO {
    Integer errno;
    List<WangUploadItem> data;

    public Integer getErrno() {
        return errno;
    }

    public void setErrno(Integer errno) {
        this.errno = errno;
    }

    public List<WangUploadItem> getData() {
        return data;
    }

    public void setData(List<WangUploadItem> data) {
        this.data = data;
    }

    public static class WangUploadItem{
        String url;
        String href="";
        String alt="";

        public String getHref() {
            return href;
        }

        public void setHref(String href) {
            this.href = href;
        }

        public String getAlt() {
            return alt;
        }

        public void setAlt(String alt) {
            this.alt = alt;
        }

        public String getUrl() {
            return url;
        }

        public void setUrl(String url) {
            this.url = url;
        }
    }
}
